[CentOS] Update postfix-mysql

John Thomas gmane-2006-04-16 at jt-socal.com
Fri Jul 20 23:22:26 UTC 2007


A recent update to postfix mysql errors on my cOS 4.5 system with 
complaints about missing dependencies libmysqlclient.so.15 and 
libpq.so.4.  Have I messed up again?

Details:
CentOS45[root at mail ~]# yum update
Setting up Update Process
Setting up repositories
Reading repository metadata in from local files
Reducing CentOS.Karan.Org-EL4 - Stable to included packages only
Finished
Excluding Packages from CentOS-4 - Base
Finished
Reducing CentOS-4 - Plus to included packages only
Finished
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package postfix.i386 2:2.2.10-1.1.el4.centos.mysql_pgsql set to be 
updated
--> Running transaction check
--> Processing Dependency: libmysqlclient.so.15 for package: postfix
--> Processing Dependency: libmysqlclient.so.15(libmysqlclient_15) for 
package: postfix
--> Processing Dependency: libpq.so.4 for package: postfix
--> Finished Dependency Resolution
Error: Missing Dependency: libmysqlclient.so.15 is needed by package postfix
Error: Missing Dependency: libmysqlclient.so.15(libmysqlclient_15) is 
needed by package postfix
Error: Missing Dependency: libpq.so.4 is needed by package postfix
CentOS45[root at mail ~]#


-- 
Sincerely,
John Thomas



More information about the CentOS mailing list